* {
    font-family: Roboto, sans-serif;
    font-size: 18px;
    color: #fff;
    text-decoration: none;
}
.container {
    max-width: 1030px;
    margin: 0 auto;
}
body {
    background-image: url("../img/background.jpeg");
    background-color: #ffffff;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 100vh;
}
.header {
    margin: 51px 0 22px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.header-logo {
    display: flex;
    max-width: 150px;
    font-size: 18px;
    font-weight: 700;
}
.header-logo > img {
    margin-right: 8px;
}
.header-logo > div {
    display: flex;
    flex-wrap: wrap;
    max-width: 50px;
    justify-content: space-between;
    margin-bottom: -7px;
}
.header-logo > div > p:first-child {
    font-size: 29px;
}
.header-logo:hover img {
    content: url("../img/logo_a.png");
}
.header-logo:hover > div > p {
    color: #F26522;
}
.header-contacts {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-end;
}
.header-contacts a {
    font-size: 18px;
    line-height: 18px;
}
.header-email:hover {
    color: #F26522;
}
.header-phone {
    margin-top: 19px;
}
.header-phone:hover {
    color: #F26522;
}
.main {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    align-items: center;
    grid-column-gap: 62px;
    grid-row-gap: 37px;
}
.card {
    position: relative;
    display: block;
    text-align: center;
    overflow: hidden;
}
.card-title {
    margin-top: 20px;
}
.card:hover .card-title {
    color: #F26522;
}
.card-popup {
    position: absolute;
    box-sizing: border-box;
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: flex-end;
    background-color: #F26522;
    padding: 7px 16px 12px;
    top: 100%;
}
.card:hover .card-popup {
    top: 63%;
}
.card-popup-left-from {
    font-size: 10px;
    text-align: left;
}
.card-popup-left-price {
    font-size: 20px;
    margin-top: 8px;
}
.card-popup-right {
    font-size: 14px;
}
.card-popup-right::after {
    content: url("../img/vector.svg");
    margin-left: 16px;
}
.footer {
    margin-top: 49px;
    text-align: center;
}